Skip to main content
POST
/
job
/
{jobId}
/
cleanFailedJob
Clean a failed job
curl --request POST \
  --url https://api.qovery.com/job/{jobId}/cleanFailedJob \
  --header 'Authorization: Bearer <token>'
{
  "clean_kubernetes_jobs": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

jobId
string
required

Response

200 - application/json

OK

clean_kubernetes_jobs
string[]